Local installation in PHP7

This forum is for issues with installing Joomla! 3.x on IIS webservers.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Post Reply
tutu11
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Thu May 30, 2019 7:42 am

Local installation in PHP7

Post by tutu11 » Thu May 30, 2019 8:07 am

Good evening,

When I install Jomla locally it is in PH5 with this message: "Error

We have detected that the server is using the version of PHP 5.6.25 which is obsolete and no longer receives official security updates from its developers. The Joomla project recommends upgrading your site to PHP 7.1 or later that will receive security updates until at least 1/12/19. Please ask your host to use PHP 7.1 or later for your site by default. If your host is already ready for PHP version 7.1 please enable PHP 7.1 on the root of your site and the directories 'administrator' - you can normally do it yourself through a tool in your control panel. accommodation, but it is better to ask your host if you are not sure about yourself. "

As I want to test that everything works well in PHP7 I want to update it locally, but I do not know how, I'm on wamp, thank you for your help.

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 25762
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: Local installation in PHP7

Post by Per Yngve Berg » Thu May 30, 2019 8:20 am

WAMP is Apache and not IIS web server.


Post Reply

Return to “Joomla! 3.x on IIS webserver”